<?xml version="1.0" ?>
<state>
    <name>Curling</name>
    <executablePath>C:\Program Files\Curling\lhjmchx.exe</executablePath>
    <siteId>1</siteId>
    <langId>1</langId>
    <productID>F2301T1L1</productID>
    <icon>C:\Program Files\Curling\pics\60x40.jpg</icon>
    <thumbnail>C:\Program Files\Curling\pics\80x80.jpg</thumbnail>
    <feature>C:\Program Files\Curling\pics\feature.jpg</feature>
    <downloadId>0</downloadId>
    <extData></extData>
    <buildNumber>4529</buildNumber>
    <trialLength>3600</trialLength>
    <state>5</state>
</state>
